<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Drugs</title>
</head>
<body>
<h1>Добавление препарата</h1>
<form method="post" action="/drugs">
    <label>Наименование препарата:
        <input name="description" placeholder="Наименование препарата">
    </label>
    <label>Цена:
        <input type="number"  name="price" placeholder="Цена">
    </label>
    <label>Количество:
        <input type="number"  name="quantity" placeholder="Количество">
    </label>
    <input type="submit" value="Добавить">
</form>
</body>
</html>